
QGIS Application - Bug report #15414

misbehavior maximum and minimum scale (layer properties)

2016-08-10 02:42 AM - Carlos Lopez Quintanilla

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.16.1 Regression?: No

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23342

Description

The scale maximum and minimum don't work fine.

Also, they are swapped.

In Layer Properties >> General >> Scale dependent visibility

For example, when you write (minimum = 0 and maximum= 3000) then the program assign maximum=0

This is because they are swapped!

Associated revisions

Revision 1f1898df - 2016-10-17 01:05 PM - Matthias Kuhn 

Allow 0 (infinite) for scale dependent visibility

Fix #15414

Revision 2475ee57 - 2016-10-21 11:11 AM - Matthias Kuhn 

Allow 0 (infinite) for scale dependent visibility

Fix #15414

History

#1 - 2016-10-17 04:05 AM - Anonymous

- Status changed from Open to Closed

Fixed in changeset commit:"1f1898df1616ce5d3239bf2257470dd2c6b96566".

#2 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown
